{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/ElementImport.getName()Ljava/lang/String;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ElementImportOperations.getName(Lorg/eclipse/uml2/uml/ElementImport;)Ljava/lang/String;": 1
  }
}